» Ubuntu » Pakketten

Error

two or more packages specified (libcommons-daemon-java lucid)